<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="dy-165">Dy-165</h1>
<p>Element: Dysprosium (Z = 66); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘j32’, ‘j4t1’, ‘j4t0’, ‘jnd50’, ‘j33’, ‘j4t2’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 13.8; Collisions: 1.76977e+01 +/- 0.0 %</p>
<p>j33 time: 16.4; Collisions: 1.93540e+01 +/- 0.0 %</p>
<p>jnd50 time: 18.4; Collisions: 2.41018e+01 +/- 0.0 %</p>
<p>t21 time: 13.3; Collisions: 1.76995e+01 +/- 0.0 %</p>
<p>j32 time: 11.9; Collisions: 1.53355e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.5 % (refs), 5.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 68.1 %</p>
<p>j33: rms = 63.9 %</p>
<p>j32: rms = 76.8 %</p>
</body>
</html>
